---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: x86_64
  version: 3.23.0_rc1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc1-x86_64.tar.gz
  iso: alpine-minirootfs-3.23.0_rc1-x86_64.tar.gz
  date: 2025-11-28
  time: 14:55:09
  size: 4086306
  sha256: d50495a39b7e42fed498fabd3a38de8250427cec7b47de715f97f02ce31b1085
  sha512: b9ffc62f19fd7092c7320638d818995b46b6eb0468cba5bf187793ebafecc696fe3dd6c75663e02686abc9e8e1575d30a7b7d5110f6923c1b37d946e0f1c5518
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: x86_64
  version: 3.23.0_rc1
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_rc1-x86_64.tar.gz
  iso: alpine-netboot-3.23.0_rc1-x86_64.tar.gz
  date: 2025-11-28
  time: 14:56:13
  size: 304905175
  sha256: 2ea70ad9533f065fb49505313b314940fc70463038c6a522ee50dcc348ba53f0
  sha512: fd29b4d9429daaff1c6760c028bce7a9ec49a6244a04b9913348e53311c9ba9baa6b8fd30abb3f53ad0fe4b2b4e9a2a3e890f5ef60cef39c66a6f58071194e26
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: x86_64
  version: 3.23.0_rc1
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc1-x86_64.iso
  iso: alpine-standard-3.23.0_rc1-x86_64.iso
  date: 2025-11-28
  time: 14:57:01
  size: 287309824
  sha256: 597cd73a112f4c4e8c923e6e8aee20214067a87405c4766165cd589db71bddb6
  sha512: 5a2c9082c9ec8c054af04554a3fce0af0341aef4eb8ac7187284ea78c5ec0fe5fd7165824e06637c30a810b75b75965f797fead43a7055d176be423c4570e950
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.23
  arch: x86_64
  version: 3.23.0_rc1
  flavor: alpine-extended
  file: alpine-extended-3.23.0_rc1-x86_64.iso
  iso: alpine-extended-3.23.0_rc1-x86_64.iso
  date: 2025-11-28
  time: 14:58:00
  size: 1312456704
  sha256: 9705467bc2ac2af5901befcf5248685a3ae2aed3ef38fa81265bb8d70a85552a
  sha512: 895d440f948812b1e9ccd13f6d16a505b286ffccc200f8ac678e87703182b2601f24747b8231de186bc35d0a1434f59580560cb680ff486f07089b5b4949ec28
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: x86_64
  version: 3.23.0_rc1
  flavor: alpine-virt
  file: alpine-virt-3.23.0_rc1-x86_64.iso
  iso: alpine-virt-3.23.0_rc1-x86_64.iso
  date: 2025-11-28
  time: 14:58:24
  size: 69206016
  sha256: b62e3e2450f0e16abc9013fdeabdd6896832cc764f7859a3a267ff3ba294d8f6
  sha512: 724da3b5cef6dbb49386203e19920ad53db0005c8a625bae9647f0a0f7052aaf68da114bb5e8da8b10730181b366cafe325280b8c77d24b06fd2261485824f2c
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.23
  arch: x86_64
  version: 3.23.0_rc1
  flavor: alpine-xen
  file: alpine-xen-3.23.0_rc1-x86_64.iso
  iso: alpine-xen-3.23.0_rc1-x86_64.iso
  date: 2025-11-28
  time: 14:59:20
  size: 1369014272
  sha256: bd9b8f0646d579cd44df2106b916b6d301183293af3404a2adfaac86d71cd817
  sha512: 75e587da4d140ba692f92189a0f2760efd8fb172d3ee4d068cf06a8aef2a93a8e2f79a722c8db88df38ac8df49868adacb03ada1125deaac82c0267b8fcfe3ef
